How to install libccd-dev on Debian 9 (Stretch)